@import "../../../scss/global.scss";

.worklist-th {
    text-align: center;
    padding-top: 20px 0 0 0 !important;
}

.prescription-list {
  .view_order_btn {
      width: 110px;
      border-radius: 4px;
      border: solid 2px $bluey-grey;
      padding: 6px 5px;
      text-align: center;
      color: $bluey-grey;
      cursor: pointer;
  }

  .search-icon-pos{
    position: absolute;
    right:10px;
    top: 12px;
  }

  .add-patient-btn {
     bottom: .7rem;
     width: 142px;
     height: 38px;
     border-radius: 44px;
     float: right;
  }
}